Subject: bug#18891: Doesn't handle pwd = /C: very well

From: Andreas Schwab <[email-masked]>
Date: Sat, 08 Nov 2014 21:57:56 +0100

Stefan Monnier <[email-masked]> writes:

>>>> That doesn't fix the annoyance.
>>> Then I guess I don't know which annoyance you're referring to.
>> I would be annoyed if I have to remember what is the name of the default
>> method (which can differ depending on the host).
>
> But you wouldn't have to remember: you'd set it once and for all in
> tramp-default-method-alist (you could even copy that from the setting
> in 24.4 if that setting suited you) and then you would keep using
> /<host>: as before.

That works only for those that are matched by
tramp-default-method-alist.

Andreas.

-- 
Andreas Schwab, [email-masked]
GPG Key fingerprint = 58CA 54C7 6D53 942B 1756  01D3 44D5 214B 8276 4ED5
"And now for something completely different."